body {
  background: #fff !important;
}

.btn-success {
  --bs-btn-color: #fff;
  --bs-btn-bg: #FF6333;
  --bs-btn-border-color: #FF6333;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #a32e0a;
  --bs-btn-hover-border-color: #4c5eba;
  --bs-btn-focus-shadow-rgb: 119, 139, 235;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #4c5eba;
  --bs-btn-active-border-color: #4759ae;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #FF6333;
  --bs-btn-disabled-border-color: #FF6333;
}

.text-info {
  color: #6fcd07 !important;
}

.text-success {
  color: #FF6333 !important;
}

.sidebar-item.selected .sidebar-link {
  background: #FF6333 !important;
  color: #000 !important;
}

.auth-wrapper {
  background: #fff url(../images/auth-bg.jpg) no-repeat center center !important;
}

.border-left-success {
  border-left: 4px solid #001F34 !important;
}

.titulo {
  background: #FF6333 !important;
  color: #fff !important;
}

#container-perguntas>.card {
  border-left: 5px solid #0d89fd !important;
}

.btn-opcao {
  text-align: left;
  margin-bottom: 8px;
  border: 1px solid #ddd;
  transition: all 0.2s;
}

.btn-opcao:hover {
  background-color: #f1f1f1;
  color: #222;
}

.btn-opcao.active {
  background-color: #003246 !important;
  color: white !important;
  border-color: #003246;
}

.form-check-label {
  color: #00273C;
}

.form-switch {
  --bs-btn-color: #00273C;
}

.btn-secondary {
  --bs-btn-color: #00273C;
  --bs-btn-bg: #F0F0F0;
  --bs-btn-border-color: #F0F0F0;
  --bs-btn-disabled-bg: #F0F0F0;
  --bs-btn-disabled-border-color: #F0F0F0;
}

.btn-success {
  --bs-btn-bg: #FF6333;
  --bs-btn-border-color: #FF6333;
  --bs-btn-hover-bg: #FF7448;
  --bs-btn-hover-border-color: #FF7448;
  --bs-btn-active-bg: #FF7448;
  --bs-btn-active-border-color: #FF8666;
  --bs-btn-disabled-bg: #FF6333;
  --bs-btn-disabled-border-color: #FF6333;
}

.btn-outline-primary {
   --bs-btn-color: #003246;
    --bs-btn-hover-bg: #003246;
  --bs-btn-hover-border-color: #003246;
 --bs-btn-active-bg: #003246;
  --bs-btn-active-border-color: #003246;
  --bs-btn-disabled-color: #003246;
  --bs-btn-disabled-border-color: #003246;
}

.text-primary {
  color: rgba(0, 39, 60, var(--bs-text-opacity)) !important;
}

.text-success {
  color: rgba(255, 134, 102, var(--bs-text-opacity)) !important;
}

.text-info {
  color: rgba(0, 39, 60, var(--bs-text-opacity)) !important;
}

.text-danger {
  color: rgba(255, 134, 102, var(--bs-text-opacity)) !important;
}

#main-wrapper[data-layout=horizontal] .topbar .top-navbar .navbar-header[data-logobg=skin6] .topbartoggler {
  color: #00273C;
}
#main-wrapper[data-layout=vertical] .topbar .navbar-collapse[data-navbarbg=skin6],
#main-wrapper[data-layout=vertical] .topbar[data-navbarbg=skin6], #main-wrapper[data-layout=horizontal] .topbar .navbar-collapse[data-navbarbg=skin6],
body {
  color: #00273C;
}

a.link {
  color: #00273C;
}

ul.list-style-none li a {
  color: #00273C;
}
